<div
  class="pointer key"
  [ngClass]="{
    clear: state == 'clear',
    right: state == 'right' && !touched,
    placeToRight: state == 'right' && touched,
    wrong: state == 'wrong',
    place: state == 'place'
  }"
  (click)="enterKey()"
>
  <img *ngIf="mykey === '<'" src="assets/arrow.svg" alt="backspace" />
  <p [ngClass]="{ 'reduced-font': mykey === '^' }">
    {{ mykey | key }}
  </p>
</div>
